.box-shadow{
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  border-radius: 5px;
}
.bg-main-navbar{
  background-color: #f6f6f6;
  color: #32b29c;
  box-shadow: 0 0.5px 5px 0 #929292;
}
.circulo{
  width: 50px;
  text-align: center;
  height: 50px;
  padding: 13px;
  border-radius: 50%!important;
  margin: 0 auto;
}
.circulo-antes{
  background-color: #eaf086;
}
.circulo-despues{
  /*background: rgba(2,71,156,1);
  background: -moz-linear-gradient(-45deg, rgba(2,71,156,1) 0%, rgba(58,230,173,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(2,71,156,1)), color-stop(100%, rgba(58,230,173,1)));
  background: -webkit-linear-gradient(-45deg, rgba(2,71,156,1) 0%, rgba(58,230,173,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(2,71,156,1) 0%, rgba(58,230,173,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(2,71,156,1) 0%, rgba(58,230,173,1) 100%);
  background: linear-gradient(135deg, rgba(2,71,156,1) 0%, rgba(58,230,173,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02479c', endColorstr='#3ae6ad', GradientType=1 );
  color: white !important;*/

  color:#fed302 !important;background-color:#002374;
}

.tar{
  top: 120px;
  right: 80px;
  position: absolute;
  border: solid 1px;
  width: 35%;
  background-color: rgba(36, 169, 255, 0.50) !important;
}


.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
}

/* Campos con errores */
.errorBorde{
  border: 1.5px solid red;
}

/*Img barra*/
.oculto {
  display: none;
}
progress {
  text-align: center;
}
progress:after {
  content: attr(value)'%';
}


.colorSistema {
  color: #0081a6;
}

.calculaTuCreditoCajonTxt {
  background-color: #0081a6;
  border: 1px solid #0081a6;
  color: white;
  font-size: 1rem;
  padding: 3px;
}